_id: kHWwwxA0alcpDYpf
name: Insomnie
type: queue
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: <p>Impossibilité totale de dormir, et donc de rêver, pendant un jour.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 20
  hautrevant: false
  categorie: ''
  refoulement: 0
  duree: jour
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!kHWwwxA0alcpDYpf'

